@charset "UTF-8";

#maincontent h2{margin-bottom: 0;}

#maincontent p{line-height: 1.5;}


#maincontent .chapter{box-sizing: border-box; padding-top: 1.5em;}
#maincontent section:last-of-type .chapter{padding-bottom: 1.5em;}

#maincontent .chapter dl{box-sizing: border-box; margin-bottom: 1.25em;}
#maincontent .chapter > ol > li:last-of-type dl{margin-bottom: 0;}
#maincontent .chapter dt{box-sizing: border-box; margin-bottom: 0.5em; color: #2d5cbe; font-weight: 600;}

#maincontent .provision{box-sizing: border-box;}
#maincontent .provision > li{box-sizing: border-box; margin: 0 0 0.5em 3em; text-indent: -2.9em;}
#maincontent .provision > li:last-of-type{margin-bottom: 0;}

#maincontent .item{box-sizing: border-box; padding-top: 0.25em;}
#maincontent .item > li{box-sizing: border-box; margin: 0 0 0.25em 2.2em; text-indent: -2.2em;}
#maincontent .item > li:last-of-type{margin-bottom: 0;}
#maincontent .item li > ol{box-sizing: border-box;}
#maincontent .item li > ol > li{box-sizing: border-box; margin: 0 0 0 2.2em; text-indent: -2.2em;}
#maincontent .item li > ol > li:last-of-type{margin-bottom: 0;}

#maincontent .thatsall{text-align: right; margin-bottom: 0;}
#maincontent .thatsall > span{display: block; margin-bottom: 1em;}
#maincontent .thatsall > span:last-of-type{margin-bottom: 0;}

#maincontent .cotra_link a{color:#f39800; margin:0 auto;  padding:0 0.25em; text-indent: 0; font-weight: bold;}
#maincontent .cotra_link a:hover{background:#fff0b4;}

/*--- rwd setting 
---------------------------------------------------*/
/* 320px-480px(mobile)*/
@media screen and (max-width:480px) 
{

}

/* 481px-767px(mobile/tabletsite) */ 
@media screen and (min-width:481px) 
{

}

/* 768px(tabletsite) */
@media screen and (min-width:768px)
{

#maincontent .chapter{padding-top: 3em;}
#maincontent section:last-of-type .chapter{padding-bottom: 3em;}

#maincontent .chapter dl{margin-bottom: 1.5em;}
#maincontent .chapter dt{font-size: 1.125rem;}

#maincontent .provision > li{margin-bottom: 1em;}

#maincontent .item{padding-top: 0.5em;}
#maincontent .item > li{margin-bottom: 0.5em;}
#maincontent .item li > ol{padding-top: 0.25em;}
#maincontent .item li > ol > li{margin-bottom: 0.25em;}

}
/* 769px(tabletsite) */
@media screen and (min-width:769px)
{

}

/* 1024px-over(tablet-pcsite) */
@media screen and (min-width:1024px)
{

}

/* 1025px setting(pcsite) */
@media screen and (min-width:1025px)
{

}

/* fullsize pcsite setting(pcsite) */
@media screen and (min-width:1120px)
{

}

/*--- rwd setting end ---*/